net.dontdrinkandroot.visualization.transformer

## Class UppercaseToStringTransformer<T>

- java.lang.Object
- - net.dontdrinkandroot.visualization.transformer.UppercaseToStringTransformer<T>

All Implemented Interfaces:
  org.apache.commons.collections15.Transformer<T,String>

    public class UppercaseToStringTransformer<T>
    extends Object
    implements org.apache.commons.collections15.Transformer<T,String>

### Constructor Summary

Constructors
Constructor and Description
`UppercaseToStringTransformer()`

### Method Summary

Methods
`String` `transform(T input)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UppercaseToStringTransformer

    public UppercaseToStringTransformer()

### Method Detail

#### transform

    public String transform(T input)

Specified by:
  `transform` in interface `org.apache.commons.collections15.Transformer<T,String>`